@charset "utf-8";

/*
feature/support/index.html(005)
3方向からのサポート力
*/
/********************************************************************************/


#about_support_index .mainimg{
  margin: 0 auto 15px;
	}
@media print, screen and (min-width: 769px) {
  #about_support_index .mainimg{
    max-width: 1120px;
    margin: 0 auto 30px;
    }
  }


#about_support_index #con1 .heading2{
	margin-bottom:13px;
  padding:5px 15px;
  border:solid 3px #E50011;
	font-weight:bold;
	color:#E50011;
  font-size: 1.8rem;
  text-align: center;
	background-color:#FFF0F1;
	}

#about_support_index #con1 .lead{
	margin-bottom:10px;
	font-size:2rem;
	font-weight:bold;
	}
@media print, screen and (min-width: 769px) {
  #about_support_index #con1 .heading2{
    padding:10px 20px;
    text-align: left;
    font-size: 2.1rem;
    }

  #about_support_index #con1 .lead{
    font-size:2.4rem;
    }
  }




#about_support_index #con1 .flowBox{
  }

#about_support_index #con1 .flowBox .txt1{
  margin-bottom: 20px;
  font-size: 2.4rem;
  text-align:center;
  }

#about_support_index #con1 .flowBox .txt2{
  padding:15px;
  border-radius:15px;
  box-sizing:border-box;
  border:solid 4px #A6D5C0;
  font-size: 1.3rem;
  background-color:#FFF;
  }

#about_support_index #con1 .flow{
  margin-bottom: 20px;
  text-align:center;
  }

#about_support_index #con1 .flow img{
  width: 90%;
  max-width: 600px;
  }

#about_support_index #con1 #con1_2 + p{
  }

#about_support_index #con1 #con1_2 + p img{
  display: block;
  max-width: 400px;
  margin: 0 auto 20px;
  }
@media print, screen and (min-width: 769px) {
  #about_support_index #con1 .flowBox{
    position:relative;
    }

  #about_support_index #con1 .flow img{
    width: 100%;
    }

  #about_support_index #con1 #con1_2 + p{
    overflow: hidden;
    width: 100%;
    }

  #about_support_index #con1 #con1_2 + p img{
    display: block;
    float: right;
    max-width: 280px;
    margin: 0 auto 0 30px;
    }

  }

@media print, screen and (min-width: 1180px) {
  #about_support_index #con1 .flowBox .txt1{
    position: absolute;
    top:40px;
    left:40px;
    margin-bottom: 0;
    font-size: 3rem;
    text-align: left;
    }

  #about_support_index #con1 .flowBox .txt2{
    position: absolute;
    top:40px;
    right:40px;
    width: 250px;
    padding:20px;
    border-radius:20px;
    font-size: 1.3rem;
    }

   #about_support_index #con1 .flow{
    margin-bottom: 0;
    }

  }



#about_support_index #con1 .ranking2016{
	margin-bottom:30px;
	}

#about_support_index #con1 .ranking2016 li{
	margin:20px 0 0 0;
	padding-left:17px;
	background:url(../common/images/icon_ar5.gif) left 7px no-repeat;
	}

#about_support_index #con1 .ranking2016 a{
	font-weight: bold;
	}
@media print, screen and (min-width: 769px) {
  #about_support_index #con1 .ranking2016{
    /*max-width: 900px;*/
    margin: 0 auto 30px;
    }

  #about_support_index #con1 .ranking2016 li{
    margin:10px 0 0 0;
    }

  #about_support_index #con1 .ranking2016 a{
    }
  }





/* supportBox */
#about_support_index #con2 .supportBox{
  margin-bottom:20px;
  }

#about_support_index #con2 .supportBox h2{
  padding:15px;
  border-radius:10px 10px 0 0;
	font-size:1.8rem;
  text-align:center;
	color:#FFF;
	font-weight:bold;
  }

#about_support_index #con2 .supportBox .inner{
  border-top:0 !important;
  border-radius:0 0 10px 10px;
  padding:20px;
  box-sizing:border-box;
  }

#about_support_index #con2 .supportBox .inner .img{
  }

#about_support_index #con2 .supportBox .inner .img img{
  }

#about_support_index #con2 .supportBox .inner dt{
  margin:10px 0 10px 0;
  font-size:1.8rem;
	line-height:1.6;
  font-weight:bold;
  text-align:center;
  }

#about_support_index #con2 .supportBox .txtLink{
  margin-top:15px;
  }

#about_support_index #con2 .supportBox .txtLink a{
  font-weight:bold;
  }
@media print, screen and (min-width: 769px) {
  #about_support_index #con2 #con2_2{
    margin-bottom:0;
    }

  #about_support_index #con2 .supportBox h2{
    padding:10px 0 10px 17px;
    text-align:left;
    }

  #about_support_index #con2 .supportBox .inner{
    overflow:hidden;
    width:100%;
    padding:10px 5px 20px 15px;
    }


  #about_support_index #con2 #con2_2 .inner .img{
    margin-left:20px;
    }

  #about_support_index #con2 .supportBox .inner .img{
    float:right;
    width:330px;
    }

  #about_support_index #con2 .supportBox .inner dt{
    font-size:2.1rem;
    text-align:left;
    }


  #about_support_index #con2 .supportBox .txtLink{
    margin-top:5px;
    }

  }



/*#con2_1*/
#about_support_index #con2 #con2_1{}
#about_support_index #con2 #con2_1 h2{background-color:#f5a200;}
#about_support_index #con2 #con2_1 .inner{border:solid 5px #f5a200;}
#about_support_index #con2 #con2_1 .inner dt{color:#f5a200;}

/*#con2_2*/
#about_support_index #con2 #con2_2 h2{background-color:#a688bd;}
#about_support_index #con2 #con2_2 .inner{border:solid 5px #a688bd;}
#about_support_index #con2 #con2_2 .inner dt{color:#a688bd;}

/*#con2_3*/
#about_support_index #con2 #con2_3 h2{background-color:#abce23;}
#about_support_index #con2 #con2_3 .inner{border:solid 5px #abce23;}
#about_support_index #con2 #con2_3 .inner dt{color:#abce23;}

@media print, screen and (min-width: 769px) {

  }